sdk admob version

Ayoub Lhajjam's Avatar

Ayoub Lhajjam

24 Dec, 2017 01:14 AM

hello support,

 I updated my app and I've changed the app version from 1.0 to 1.1, so when I build my new app, it is going to be exported with the latest sdk admob version greater than 7.0 ??

  1. Support Staff 1 Posted by Colin on 24 Dec, 2017 02:22 AM

    Colin's Avatar

    Yup!

Discussions are closed to public comments.
If you need help with Andromo App Maker please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac